*~
/bitstream/
*.jou
*.log
/project/*
!/project/*.xpr
/project/*/*
vivado_pid*
/src/bd/*
!/src/bd/*.bd
/src/bd/*/
!/src/bd/hdl/
/src/submodules/
/src/ip_cores/*/ip_cores/*/doc/
/src/ip_cores/*/ip_cores/*/hdl/
/src/ip_cores/*/ip_cores/*/sim/
/src/ip_cores/*/ip_cores/*/simulation/
/src/ip_cores/*/ip_cores/*/synth/
/src/ip_cores/*/ip_cores/*/*.veo
/src/ip_cores/*/ip_cores/*/*.vho
/src/ip_cores/*/ip_cores/*/*.xdc
/src/ip_cores/*/ip_cores/*/*.xml
/src/ip_cores/*/ip_cores/*/*.xdc